/*
Theme Name: CortlandVoice
Theme URI: http://cortlandvoice.com
Author: Paul Stonier
Author URI: http://paulstonier.com
Description: Child theme of Sense for Cortland Voice
Version: 2.8
Tags: right-sidebar, sticky-post, light, two-columns, three-columns, responsive-layout, custom-menu, featured-images, post-formats, translation-ready
Template: sensetheme
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: bkninja
*/

.time-date {
  display: table-cell;
  vertical-align: middle;
}

body .header-wrap .logo {
  text-align: left;
}

@media (max-width: 1169px) {
  .header .time-date {
    width: 100%;
    display: inline-block;
    padding-bottom: 1em;
  }
}

#video-wrapper1 > div {
  width: auto !important;
  height: auto !important;
}

#video-wrapper1 > div > div {
  width: auto !important;
  height: auto !important;
}

@media (max-width: 720px) {
  #video-wrapper1 > div {
    height: 430px !important;
  }
  #video-wrapper1 > div > div {
    height: 430px !important;
  }
}

@media (max-width: 550px) {
  #video-wrapper1 > div {
    height: 350px !important;
  }
  #video-wrapper1 > div > div {
    height: 350px !important;
  }
}

@media (max-width: 450px) {
  #video-wrapper1 > div {
    height: 250px !important;
  }
  #video-wrapper1 > div > div {
    height: 250px !important;
  }
}

body .header .logo img {
	display: block;
    margin: 0 auto;
}
body #page-wrap {
	margin: 0 auto;
}


@media screen and (min-width: 750px) and (max-width: 991px) {
	.bkmodule ul {
		overflow: hidden;
	}
}

.thumb img {
  display: block;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.menu-title {
    margin: 0 5px 0;
}
.home #page-content-wrap > div.bkwrapper:first-child > div.row:first-child {
  display: flex;
  flex-direction: row-reverse;
}
@media screen and (max-width: 992px) {
  .home #page-content-wrap > div.bkwrapper:first-child > div.row:first-child {
    flex-direction: column-reverse;
  }
  .home #page-content-wrap > div.bkwrapper:first-child > div.row:first-child > div {
    width: 100%;
  }
}

@media (max-width: 991px) {
  body .sidebar {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
